---
group:
  name: 'chengyangkj'
  description: ''
  projects:
  - name: 'qt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ros_qt5_gui_app'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ros_qt_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'video_frame_handle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'videoplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'videoroi'
    description: ''
    mirrorRelease: false
    topic: ''
  